My extractors are outdated how to upgrade

I would like to know how do I upgrade my extractors because they are not in previous version prescision of extractors of version 7.3.2 - 25497.

7.3.2 is unsuported.